SAP: Hinweis zum Webzugang (SSLv3)

24.10.2014

SAP: Hinweis zum Webzugang (SSLv3)

Wir möchten Sie auf diesem Wege auch über die Sicherheitslücke ((http://heise.de/-2425244, Poodle-Lücke) informieren.

Die Schließung der Lücke führt unter Umständen dazu, dass der Zugriff auf die SAP WebSeiten nicht mehr möglich ist.

Um weiterhin mit den SAP Anwendungen über das Intranet (per Browser) arbeiten zu können, prüfen Sie oder ihr PC Administrator bitte die Browsereinstellungen.

Bitte sorgen Sie dafür, dass Sie aktuelle Browserversionen nutzen !

Weitere Informationen:

Browsereinstellungen: http://heise.de/-2424327

Eigenen Browser testen: https://www.poodletest.com/

zur Liste